/*     223525 : 타이틀 텍스트      */
.title__223525__ {font-size:0}
.title__223525__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__223525__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223525__.style_top p {padding-top:10px}
.title__223525__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__223525__.style_right p {padding-right:14px}
.title__223525__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__223525__.style_bottom p {padding-bottom:12px}
.title__223525__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__223525__.style_left p {padding-left:14px}
.title__223525__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__223525__.style_circle1 p {padding-left:18px}
.title__223525__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223525__.style_circle2 p {padding-left:18px}
.title__223525__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223525__ p {font-size:40px}
	.title__223525__.style_top p:before {width:40px}
	.title__223525__.style_right p:before {height:40px}
	.title__223525__.style_bottom p:before {width:40px}
	.title__223525__.style_left p:before {height:40px}
}

/*     223535 : 실선      */
.solid_line__223535__ {display:block;position:relative;width:100%;height:px}
.solid_line__223535__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__223535__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223535__ {height:px}
}

/*     223235 : 이미지 (비율형)      */
.img_ratio__223235__ {max-width:100%;vertical-align:top}
.img_ratio__223235__ * {box-sizing:border-box}
.img_ratio__223235__ a {display:block;vertical-align:top}
.img_ratio__223235__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__223235__ img {width:auto}
}

/*     223245 : 장문 텍스트      */
.textarea__223245__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223245__ p {font-size:20px;line-height:1.6em}
}

/*     223505 : 타이틀 텍스트      */
.title__223505__ {font-size:0}
.title__223505__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__223505__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223505__.style_top p {padding-top:10px}
.title__223505__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__223505__.style_right p {padding-right:14px}
.title__223505__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__223505__.style_bottom p {padding-bottom:12px}
.title__223505__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__223505__.style_left p {padding-left:14px}
.title__223505__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__223505__.style_circle1 p {padding-left:18px}
.title__223505__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223505__.style_circle2 p {padding-left:18px}
.title__223505__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223505__ p {font-size:40px}
	.title__223505__.style_top p:before {width:40px}
	.title__223505__.style_right p:before {height:40px}
	.title__223505__.style_bottom p:before {width:40px}
	.title__223505__.style_left p:before {height:40px}
}

/*     223515 : 실선      */
.solid_line__223515__ {display:block;position:relative;width:100%;height:px}
.solid_line__223515__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__223515__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223515__ {height:px}
}

/*     223265 : 이미지 (비율형)      */
.img_ratio__223265__ {max-width:100%;vertical-align:top}
.img_ratio__223265__ * {box-sizing:border-box}
.img_ratio__223265__ a {display:block;vertical-align:top}
.img_ratio__223265__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__223265__ img {width:auto}
}

/*     223275 : 장문 텍스트      */
.textarea__223275__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223275__ p {font-size:20px;line-height:1.6em}
}

/*     223285 : 이미지      */
.img__223285__ {max-width:100%;}
.img__223285__ * {box-sizing:border-box;}
.img__223285__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__223285__ img {width:450px; max-width:100%; vertical-align:top;}

/*     223295 : 타이틀 텍스트      */
.title__223295__ {font-size:0; }
.title__223295__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__223295__ p {font-size:30px;}
}

/*     223305 : 장문 텍스트      */
.textarea__223305__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223305__ p {font-size:20px; line-height:1.6em;}
}

/*     223315 : 장문 텍스트      */
.textarea__223315__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223315__ p {font-size:20px; line-height:1.6em;}
}

/*     223325 : 장문 텍스트      */
.textarea__223325__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223325__ p {font-size:20px; line-height:1.6em;}
}

/*     223335 : 장문 텍스트      */
.textarea__223335__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223335__ p {font-size:20px; line-height:1.6em;}
}

/*     223345 : 장문 텍스트      */
.textarea__223345__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223345__ p {font-size:20px; line-height:1.6em;}
}

/*     223355 : 장문 텍스트      */
.textarea__223355__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223355__ p {font-size:20px; line-height:1.6em;}
}

/*     223375 : 장문 텍스트      */
.textarea__223375__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__223375__ p {font-size:20px; line-height:1.6em;}
}

/*     223385 : 한줄 텍스트      */
.text__223385__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__223385__ p a {color:#000000; text-decoration:none;}

/*     223395 : 한줄 텍스트      */
.text__223395__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__223395__ p a {color:#000000; text-decoration:none;}

/*     223405 : 타이틀 텍스트      */
.title__223405__ {font-size:0}
.title__223405__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:33px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__223405__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__223405__.style_top p {padding-top:10px}
.title__223405__.style_top p:before {top:0;left:0;width:33px;height:4px}

.title__223405__.style_right p {padding-right:14px}
.title__223405__.style_right p:before {top:16%;right:0;width:4px;height:33px}

.title__223405__.style_bottom p {padding-bottom:12px}
.title__223405__.style_bottom p:before {bottom:0;left:0;width:33px;height:4px}

.title__223405__.style_left p {padding-left:14px}
.title__223405__.style_left p:before {top:16%;left:0;width:4px;height:33px}

.title__223405__.style_circle1 p {padding-left:18px}
.title__223405__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__223405__.style_circle2 p {padding-left:18px}
.title__223405__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__223405__ p {font-size:40px}
	.title__223405__.style_top p:before {width:40px}
	.title__223405__.style_right p:before {height:40px}
	.title__223405__.style_bottom p:before {width:40px}
	.title__223405__.style_left p:before {height:40px}
}

/*     223415 : 실선      */
.solid_line__223415__ {display:block;position:relative;width:100%;height:px}
.solid_line__223415__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #000000}

.solid_line__223415__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__223415__ {height:px}
}

/*     223425 : 번호입력형 타이틀      */
.number_title__223425__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__223425__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__223425__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__223425__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;
}

.number_title__223425__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__223425__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__223425__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__223425__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__223425__.s_size_300 i {border-width:2px;}
.number_title__223425__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__223425__.s_size_450 i {border-width:3px;}

/*     223435 : 장문 텍스트      */
.textarea__223435__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     223445 : 번호입력형 타이틀      */
.number_title__223445__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__223445__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__223445__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__223445__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;
}

.number_title__223445__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__223445__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__223445__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__223445__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__223445__.s_size_300 i {border-width:2px;}
.number_title__223445__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__223445__.s_size_450 i {border-width:3px;}

/*     223455 : 장문 텍스트      */
.textarea__223455__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     223465 : 번호입력형 타이틀      */
.number_title__223465__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__223465__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__223465__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__223465__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;
}

.number_title__223465__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__223465__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__223465__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__223465__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__223465__.s_size_300 i {border-width:2px;}
.number_title__223465__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__223465__.s_size_450 i {border-width:3px;}

/*     223475 : 장문 텍스트      */
.textarea__223475__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     223485 : 번호입력형 타이틀      */
.number_title__223485__ ul {display:table; margin:0; padding:0; list-style:none; }
.number_title__223485__ li {display:table-row; font-size:24px; line-height:1.5em;}
.number_title__223485__ span {
	display:table-cell; padding:5px; font-family:NanumGothic; 
	font-weight:bold; color:#0256d0; vertical-align:top; white-space:nowrap;
}
.number_title__223485__ p {
	display:table-cell; padding:5px;
	font-weight:bold; color:#0256d0; vertical-align:middle; letter-spacing:-1px;
}

.number_title__223485__.s_size_75 span {padding-right:0; font-size:.75em;}
.number_title__223485__.s_size_100 span {padding-right:0; font-size:1em;}
.number_title__223485__.s_size_150 span {padding-right:0; font-size:1.5em; line-height:1em;}
.number_title__223485__.s_size_300 span {padding-right:0; font-size:3em; line-height:1em;}
.number_title__223485__.s_size_300 i {border-width:2px;}
.number_title__223485__.s_size_450 span {padding-right:0; font-size:4.5em; line-height:1em;}
.number_title__223485__.s_size_450 i {border-width:3px;}

/*     223495 : 장문 텍스트      */
.textarea__223495__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

